<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Miguel Córdoba Aranda</title>
</head>
<body>
    <h1>Miguel Córdoba Aranda</h1>
    <ol>
    <li><a href='/potencia/base/exponente'>Potencia</a></li>
    <li><a href='/cuenta/palabra/letra'>Cuenta Letras</a></li>
    <li><a href='/libro/codigo'>Libros</a></li>
    </ol>
</body>